Apache Atlas CVE-2017-3153 Cross Site Scripting Vulnerability

Bugtraq ID: 100578
Class: Input Validation Error
CVE: CVE-2017-3153
Remote: Yes
Local: No
Published: Aug 29 2017 12:00AM
Updated: Aug 29 2017 12:00AM
Credit: Madhan Neethiraj.
Vulnerable: Apache Atlas 0.7
Apache Atlas 0.6
Not Vulnerable: Apache Atlas 0.7.1


 

Privacy Statement
Copyright 2010, SecurityFocus